.hero {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
    height: 696px;
    margin-bottom: -194px;
    z-index: 1;
    overflow: hidden;
    text-align: center;

    @include md {
        height: 10em;
        margin-bottom: -2.57em;
    }

    picture {
        display: block;
        position: absolute;

        img {
            display: block;
            width: 100%;
        }
    }

    &__title-1, &__title-2, &__title-3 {
        text-align: center;
        text-transform: uppercase;
    }

    &__title-1 {
        display: block;
        position: absolute;
        top: 150px;
        margin: 0 auto;
        color: #0C0B10;
        font-size: 17px;
        line-height: 1;
        letter-spacing: .3em;
        z-index: 4;

        @include md {
            //top: 128px;
            top: 5.25em;
            font-size: .25em;
        }
    }

    &__title-2, &__title-3 {
        color: #fff;
        font-size: 72px;
        letter-spacing: .04em;
    }

    &__title-2 {
        position: absolute;
        top: 232px;
        line-height: 64.94%;
        z-index: 3;

        @include md {
            //top: 268px;
            top: 1.35em;
            font-size: 1.98em;
            line-height: .65em;
        }
    }

    &__title-3 {
        position: absolute;
        top: 334px;
        line-height: 100%;
        z-index: 7;

        @include md {
            //top: 522px;
            top: 3.7em;
            font-size: 1.41em;
            line-height: 1;
        }
    }

    &__sky {
        top: 0;
        z-index: 1;

        @include portable {
            left: 50%;
            width: 920.54px;
            transform: translateX( -49.96% );
        }

        @include md {
            left: 0;
            width: 100%;
            transform-origin: 50% 0;

            transform: scale(1.25);
        }
    }

    &__back-1 {
        z-index: 2;

        @include portable {
            top: 242px;
            left: 50%;
            width: 902.57px;
            transform: translateX( -49.96% );
        }

        @include md {
            bottom: 0;
            left: 0;
            width: 100%;
        }
    }

    &__back-2 {
        z-index: 5;

        @include portable {
            top: 304px;
            left: 50%;
            width: 758px;
            transform: translateX( -50% );
        }

        @include md {
            bottom: 0;
            left: 0;
            width: 100%;
        }
    }

    &__mountains {
        z-index: 8;

        @include portable {
            top: 354px;
            left: 50%;
            width: 1166px;
            transform: translateX(-53.6%);
        }

        @include md {
            bottom: 0;
            left: 0;
            width: 100%;
        }
    }

    &__footer {
        bottom: 0;
        z-index: 9;

        @include portable {
            left: 50%;
            width: 921px;
            transform: translateX(-60%);
        }

        @include md {
            left: 0;
            width: 100%;
        }
    }

    //6
}
